/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.html');
	src:url('../fonts/codropsicons/codropsiconsd41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons-2.html') format('woff'),
		url('../fonts/codropsicons/codropsicons-3.html') format('truetype'),
		url('../fonts/codropsicons/codropsicons-4.html#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 18px; padding: 0; margin: 0; letter-spacing:1px;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #264969;
	background: #2c3e50;
}

a {
	color: #914937;
	text-decoration: none;
}

a:hover,
a:active {
	color: #914937;
	text-decoration:none;
}


/* Header Style */
.main,
.container > header {
	margin: 0 auto;
	padding: 2em;
}

.container > header {
	text-align: center;
	background: rgba(0,0,0,0.01);
}

.container > header h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 60%;
	color: #e67e22;
	padding: 0 0 0.6em 0.1em;
}

/* Main Content */
.main {
	max-width: 69em;
}

.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	min-height: 300px;
	position: relative;
}

.column:nth-child(2) {
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
}

.column p {
	font-weight: 300;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: right;
	line-height: 1.5;
}

.column a {
	border: 3px solid #b4c7da;
	padding: 0 15px;
	display: inline-block;
	margin: 20px 0;
}

.column a:hover {
	border-color: #fff;
}

/* To Navigation Style */
.codrops-top {
	background: #566472;
	background: rgba(255, 255, 255, 0.2);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #fff;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.8);
	color: #2c3e50;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

@media screen and (max-width: 46.0625em) {
	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 1em; 
	}

	.column p {
		text-align: left;
		font-size: 1.5em;
	}

	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	}
}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}
.black-font{color:#323232;}
p
{
  text-align:left;
}
@media (min-width:1280px) {
	
.app_st {
   
    right: 9% !IMPORTANT;
   
}	
.pubcontain .col-lg-8
 {
    padding-left: 5px;
}	
.pcontain p {
    margin-right: 26px;
}
.paginati li {
    padding: 10px 5px 12px 7px;
}
.jqx-calendar-title-content {
    width: 226px;
}
#imgdiv {
    width: 205px;
}
#event_ul li {
    padding: 0px 0px 20px 50px !important;
}
}
@media (max-width:980px) {
#ViewjqxWidget table {
    width: 100% !important;
}
#jqxWidget {
    width: 300px !important;
}
.hsmap iframe {
    width: 100%;
}
.col-lg-6.donateimg {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.col-lg-6.donateimg img {
    width: 100%;
}
.pm {
    width: 100% !important;
}
.col-lg-12.donattitle {
    width: 70%;
    margin-right: auto;
}
.col-md-3.homeleft.top25 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}
.col-md-6.homemiddle.black-font {
    width: 46%;
    display: inline-block;
}
.col-md-3.homeright.top25 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}
.g-recaptcha div {
    width: 229px;
    height: 78px;
    margin: 0 auto;
}	
#videotitle {
    font-size: 14px;
}	
.feddiv {
    width: 33%;
    float: left;
    display: inline-block;
}
.audiodiv li.libpub {
    margin-bottom: 10px;
}
.app_img {
    width: 141px !important;
}
.col-lg-6.donateimg {
    text-align: center;
}
	a.app_st img {
    width: 77%;
}

.app_st {
    right: 2% !important;
}
.darshan p {
    padding: 0px 20px 26px 20px;
}
.darshan {
    padding-top: 0px!important;
}
#titeldiv {
    font-size: 16px;
}
.col-md-4.feddiv div {
    margin: 0px 0% !important;
}
.quotediv {
    width: 100%; 
    margin-top: 0px;
}

.quoteimg img {
    width: 180px;
}
#tabdiv ul li img {
    width: 108px;
}
#data-table {
    width: 566px !important;
}
#data-table_wrapper .row .col-md-6 {
    WIDTH: 50%;
    DISPLAY: INLINE-BLOCK;
    vertical-align: top;
}
.inner_his_libaud {
    margin-left: -53px;
}
.col-lg-6.top30 {
    width: 736px;
}
.top10 {
      margin-bottom: 10px;
}
.app_img {
    width: 140px !important;
}
div#tabdiv .tabbase_kh {
    width: 60%;
    margin: 0 auto;
}
.col-lg-12.tabbase_kh ul li {
    width: 91%;
}
.col-lg-12.tabbase_kh ul li a img {
    width: 100% !important;
}
.tabs #tabdiv ul li {
    width: 90%;
}
#tabdiv ul li img {
    width: 245px !important;
}
.tabs #tabdiv ul li {
    float: none !important;
}
.profimg img {
    width: 100%;
    border: 3px solid #ae794e;
}
.profimg {
    width: 31%;
    padding-left: 0px;
}
.top70.briefimg {
    width: 50%;
}
.col-lg-8 {
    padding-left: 0px;
    padding-right: 0px;
}
.jqx-calendar-title-content {
    width: 330px !important;
}
#event_ul li {
    padding: 0px 0px 20px 50px  !important;
}
.flashdiv img {
    width: 275px !important;
}
.flashdiv {
    margin-left: 0% !important;
}
a.app_st1 img {
    width: 70%;
}
.app_st1 {
   left: 7%;
}
}
@media (max-width:800px)
{
#viewbtn {
    float: left !important;
}
.donateimg {
    margin-top: -944px;
}
.donattitle {
    margin-top: 388px;
}
#event_ul li {
    padding: 0px 0px 20px 15px !important;
}
.flashdiv {
    margin-left: 21% !important;
}
.tabs #tabdiv ul {
    margin-top: -16px;
}
.feddiv
 {
    width: 50%;
 }
 .fbicon {
    width: 35%;
}
.gpicon {
    width: 45%;
}
.yticon {
    width: 35%;
}
div#fixedheighttest a img {
    width: 95% !important;
}
.md-col-12.align-center img {
    width: 100%;
}
/*.md-col-12.align-center {
    width: 63%;
    margin: 0 auto;
}*/
#tabdiv ul li img {
    width: 228px;
}
.paginati li {
    padding: 10px 5px 12px 7px;
        }
.tabs #tabdiv ul li {
    padding-left: 4px !important;
}
a.app_st img {
    width: 67%;
}
.app_st {
    right: -3% !important;
}
.md-col-12.align-center img {
    width: 100%;
}
.footer_menu ul li {
    letter-spacing: 0px;
}
.col-lg-12.align-center img {
    width: 100%;
}
.tabs #tabdiv ul li {
    width: 75%;
}
.md-col-12.align-center {
    width: 80%;
    margin: 0 auto;
}
.align-center {
    margin-top: 20px !important;
}
.content {
    margin-left: 0% !important;
    margin-right: 0% !important;
}
#data-table {
    width: 100% !important;
}
}
@media (max-width:768px) {
.app_st {
    right: -5% !important;
}
a.app_st img {
    width: 63%;
}
app p {
    text-align: left !important;
}
.flashdiv {
    margin-left: 0% !important;
}
ul#event_ul {
    width: 100%;
}
#event_ul li {
    padding: 0px 0px 20px 15px !important;
    width: 47%;
    display: inline-block;
}
.tabs #tabdiv ul {
    margin-right: 4px;
}
.fbicon {
    width: 100%;
}
.gpicon {
    width: 100%;
}
.yticon {
    width: 100%;
}
.footer_right {
    line-height: 12px;
}
.footer_menu ul li a {
    font-size: 11px;
}
.tabs #tabdiv ul li {
  	  margin-top: 2px;
}
.top70.briefimg {
    width: 50%;
    padding-left: 0px;
}
.tabs #tabdiv ul li {
    padding-left: 4px !important;
}
.flashdiv img {
    width: 238px !important;
}
div#data-table_filter {
    width: 100% !important;
}
input[type="text"] {
    width: 100%!important;
}
.dataTables_paginate.paging_bootstrap.pagination {
    margin-left: -69px;
}
div.dataTables_info {
    padding-top: 0px !important;
}
}
@media (max-width:640px) 
{
	.col-md-3.homeleft.top25 {
    width: 100%;
    }
    div#tabdiv {
       margin-top: 20px;
    }
    ul#event_ul li a img {
    width: 100%;
    }
    .donattitle {
    margin-top: 302px;
    }
   .donateimg {
    margin-top: -889px;
    }
     .donatform button#home {
     width: 33%;
     }
    .donatform #formtxt .txtbox1, textarea {
    width: 100% !important;
     }
    .donatform {
    margin-top: 466px !important;
    }
    .homeleft img {
    width: 100%;
    }
	.col-md-3.homeright.top25 {
    width: 100%;
   }
   .col-md-6.homemiddle.black-font {
    width: 100%;
   } 
   .feddiv {
    width: 100%;
   }
.col-lg-12.horizontalimg {
    width: 85%;
    margin: 0 auto;
}
.quoteimg {
    width: 100%;
    display: inline-block;
}
#event_ul li {
    width: 50%;
    display: inline-block;
}
div#fixedheighttest {
    width: 100%;
    display: inline-block;
}
   .quotecon ul li {
    width: 50% !important;
   }
   .quoteimg img {
    margin-bottom: 10px;
    }
	.quotecon {
    margin-top: 30px;
    }
/*	.text-center {
    margin-top: 10px;
    }*/
	div#fixedheighttest {
    margin-bottom: 10px;
    }
	.tabs #tabdiv ul li {
    padding-left: 12px !important;
    }
   .panel-body {
    margin-top: 0px;
}
    .app_st {
    right: 9% !important;
    }
    .app_st1 {
    width: 40%;
	top: 9px;
    left: 9% !important;
    }
	a.app_st img {
    width: 100%;
    }
	.profimg {
    width: 43%;
    }
	.top110 {
    margin-top: 50px;
    }
	.flashdiv img {
    width: 100% !important;
}	#imgdiv {
    width: 200px;
    height: 220px;
   }
   #event_ul li {
    padding: 0px 0px 20px 19px !important;
    }
   .mfp-content {
    width: 594px !important;
    }
   .col-lg-6.top30 {
    width: 100%;
   }
   li.col-lg-3.libpub
   {
    width: 46%;
    display: inline-block;
   }
   .libpub img {
    width: 70%;
    margin-bottom: 10px;
    }
    .libaudio iframe {
    width: 100%;
    }
    input[type="text"]
    {
    width: 100%!important;
    }
    .dataTables_paginate.paging_bootstrap.pagination {
    width: 100%;
   }
}
@media (max-width:538px)
{
.footer-line {
    /*padding-top: 4px;*/
    padding-top: 10px;
    padding-bottom: 10px;
}
section#section-1 #data-table_wrapper .row .col-md-6 {
    width: 100%;
    display: block;
    height: 52px;
}
.dataTables_paginate.paging_bootstrap.pagination {
    float: left;
}
  div.dataTables_filter label {
    float: left !important;
}
.dataTables_paginate.paging_bootstrap.pagination {
    margin-left: -42px;
}
#tabdiv ul li img {
    width: 100% !important;
}
.tabs #tabdiv ul li {
    width: 90%;
}
.profimg {
    width: 50%;
}
div#jqxWidget {
    width: 100% !important;
}
.flashdiv img {
    padding-left: 0px !important;
}
div#ViewjqxWidget {
    width: 100% !important;
}
.jqx-calendar-title-content {
    width: 249px !important;
}
a.app_st1 img {
    width: 80%;
}
.pm {
    width: 100% !important;
}
#event_ul li {
    width: 100%;
}
#imgdiv {
    margin: 0 auto !important;
}
.top30 {
    margin-top: 30px;
    margin-bottom: 20px;
}
.paddingleftno {
    margin-left: 0px !important;
}
.aticletext img {
    width: 100%;
}

}
@media (max-width:480px) 
{
body {
    width: 100% !important;
}
.top_left {
       /* margin-left: 50px; */
    margin-bottom: 2px;
}
.dataTables_paginate.paging_bootstrap.pagination li a {
    padding: 0px 5px 0px 7px;
}
.donatform {
    margin-top: 600px !important;
}
.top_left {
    width: 70%;
    text-align: center;
}
.app_st {
    right: 24% !important;
}
.footer_right {
    line-height: 10px;
}
.quotecon ul li {
    width: 100% !important;
}
.donateimg {
    margin-top: -790px;
}
.donattitle {
    margin-top: 228px;
}
#tabdiv ul li img {
    width: 100%;
}
.top70.briefimg {
    width: 70%;
}
.profimg {
    width: 58%;
	}
.col-lg-12.artimg img {
    width: 100%;
   }
div#jqxWidget {
    width: 100% !important;
}
div#ViewjqxWidget {
    width: 100% !important;
}
.jqx-calendar-title-content {
    width: 217px !important
}
.app_st1 {
    left: 33% !important;
    position: relative !important;
    top: 64px !important;
}
a.app_st1 img {
    width: 36% !important;
}

}
@media (max-width:420px)
{
.footer_right {
    margin-top: -20px;
	 line-height: 8px;

}
.dataTables_paginate.paging_bootstrap.pagination {
    width: 262px !important;
}
 label {
    margin-bottom: -11px !important
}
.dataTables_filter {
    padding-top: 0px;
}
input[type="text"] {
    width: 68%!important;
}
.donatform {
    margin-top: 571px !important;
}
.donattitle {
    margin-top: 171px;
}
.donateimg {
    margin-top: -849px;
}
#tabdiv ul li img {
    width: 100% !important;
}
.footer_menu ul li a {
    font-size: 10px;
}
.footer_right {
    line-height: 12px;
}
.top70.briefimg {
    width: 90%;
    margin: 0 auto;
}
.profimg {
    width: 68%;
}
.top110 {
    margin-top: 60px;
}
.col-lg-9 {
    padding-left: 0px;
    padding-right: 0px;
}
.left10 {
    margin-left: 0px;
}
div#jqxWidget {
    width: 100% !important;
}
div#ViewjqxWidget {
    width: 100% !important;
}
.jqx-calendar-title-content {
    width: 167px !important;
}
.col-lg-12.top30 .music audio
 {
    width: 100%;
}
 #data-table_wrapper .row .col-md-6 {
    WIDTH: 100%;
    height: 60px;
}
}
@media (max-width:372px) 
{
.app_st {
    right: 17% !important;
}
input[type="text"] {
    width: 67%!important;
}
.rc-anchor-normal {
    width: 232px !important;
}
.left10 {
    margin-left: 0px;
    margin-top: 16px;
}
.donatform button#home {
    width: 40% !important;
}
.donatform {
    margin-top: 704px !important;
}
.donateimg {
    margin-top: -965px;
}
.panel-body {
    margin-top: 0px;
}
.quotecon ul li {
    width: 100% !important;
}
.top110 {
    margin-top: 0px !important;
}
.col-lg-12.horizontalimg {
    width: 67%;
    margin: 0 auto;
}
.text-center {
    margin-top: 40px;
}
.tabs #tabdiv ul {
    padding-left: 0px;
}
.feddiv {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}
span {
    margin-left: 3px;
    font-size: 16px;
}
#tabdiv ul li img {
    width: 100%;
}
.tabs #tabdiv ul {
    margin-right: 6px;
}
#tabdiv ul li img {
    width: 100%;
}
.footer_menu ul li a {
    font-size: 11px;
}
.footer_right {
    line-height: 9px;
}
.left10 {
    margin-left: 0px !important;
}
.app_st {
    right: 18% !important;
}
.libpub img {
    width: 100%;
}
.inner_his_libaud {
    margin-left: -29px;
}
}
@media (max-width:380px) 
{
.donateimg {
    margin-top: -942px;
}
.donatform {
    margin-top: 697px !important;
}
}
@media (max-width:440px) 
{
.donateimg {
    margin-top: -1000px;
}
.dataTables_paginate.paging_bootstrap.pagination {
    width: 258px;
}
audio#audioPlayer {
    width: 100%;
}
.donattitle {
    margin-top: 124px;
}

}
@media (max-width:375px) 
{
input[type="text"] {
    width: 100%!important;
}
.dataTables_paginate.paging_bootstrap.pagination {
    width: 230px !important;
}
.dataTables_paginate.paging_bootstrap.pagination li a {
    padding: 0px 1px 0px 0px;
        font-size: 16px;
}
}
@media (max-width:320px) 
{
.app_st {
    right: 10% !important;
}
.dataTables_paginate.paging_bootstrap.pagination li a {
    padding: 0px 3px 0px 7px;
}

input[type="text"] {
    width: 100%!important;
}
.donatform {
    margin-top: 761px !important;
}
.donateimg {
    margin-top: -1003px;
}
#shlokdiv img {
    width: 193px;
}
.col-lg-9, .col-lg-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.left10 {
    margin-top: 16px;
}
div#shlokdiv {
    width: 196px;
}
.top110 {
    margin-top: 0px !important;
}
.home-row {
    margin: 0px 0% 0px 0% !important;
}
.col-md-3.yticon {
    margin-bottom: 10px;
}
#tabdiv ul li img {
    width: 100%;
}
.tabs #tabdiv ul {
    margin-top: 10px;
}
.tabs #tabdiv ul {
    margin-right: 12px;
}
.paginationdiv {
        margin-top: -17px;
    margin-bottom: 20px;
}
div#fixedheighttest a img {
    width: 100% !important;
}
.top70.briefimg {
    width: 100%;
    margin-left: 8px;
}
.profimg {
    width: 90%;
}
.scrollup {
   
    right: -8px;
}
.left10 {
    margin-left: 0px !important;

}
.jqx-calendar-title-content {
    width: 153px !important;
}
}